/*
	PrestaShop CSS
	18 used colors: 
	10 grays: #374853 #595a5e #5d717e #76839b #888 #bdc2c9 #d0d1d5 #d0d3d8 #e5e6e7 #f1f2f4
	4 fushias: #f6dce8 #dd2a81 #971d58 #5d0630
	2 yellows: #f8e1a0 #f9e400
	1 green: #488c40
	1 red: #da0f00
*/

/* global style */
a {
	color: inherit;
	text-decoration: none;
	outline: none
}

.titlename a {
	color: #3acbd2;
}
.lmfa-announce-item {
}
.lmfa-announce-item .an_content {
    padding-top: 20px; 
}
.lmfa-announce-item.unread .title {
    color: #3acbd2;
}
.lmfa-announce-item td.date {
    text-align:center;
    vertical-align: top;
}
.lmfa-announce-item td.date ,
.lmfa-announce-item td.title {
    padding: 23px 0 5px;
    color: #818385;
    border-bottom: 1px solid #555;
}

.lmfa-announce-item.last td {
    border-bottom: 0 none;
}

#sso, #sso2 {
    height: 0px; width: 0px; border: 0;
}
